<html><body>
<?php
echo "Hola";
/*	session_start();
	if ($_SESSION['Usuario_inc'] == '' ){header("Location: index.html");}
	if ($_REQUEST['token'] <> $_SESSION['token_inc']){header("Location: index.html");}
	$token=$_REQUEST['token'];
*/

// Primero comprobamos que ningún campo esté vacío y que todos los campos existan.

	if (isset($_GET['identificador'])){$identificador=$_GET['identificador'];}
	if (isset($_GET['tipo_servicio'])){$tipo_servicio=$_GET['tipo_servicio'];}
	if (isset($_GET['operario'])){$operario=$_GET['operario'];}
	if (isset($_GET['vehiculo'])){$vehiculo=$_GET['vehiculo'];}
	if (isset($_GET['hora_inicio'])){$hora_inicio=$_GET['hora_inicio'];}
	if (isset($_GET['hora_fin'])){$hora_fin=$_GET['hora_fin'];}
	if (isset($_GET['ok_inicio'])){$ok_inicio=$_GET['ok_inicio'];}
	if (isset($_GET['ok_fin'])){$ok_fin=$_GET['ok_fin'];}
	if (isset($_GET['observaciones'])){$ok_fin=$_GET['observaciones'];}

// Si entramos es que todo se ha realizado correctamente

$Conn=sqlite_open("seBMW.db");

	// Con esta sentencia SQL insertaremos los datos en la base de datos

		$Ssql=("INSERT INTO Servicios (identificador,tipo_servicio,operario,vehiculo,hora_inicio,hora_fin,ok_inicio,ok_fin,observaciones) VALUES ('".$_POST['identificador']."','".$_POST['tipo_servicio']."','".$_POST['operario']."','".$_POST['vehiculo']."','".$_POST['hora_inicio']."','".$_POST['hora_fin']."','".$_POST['ok_inicio']."','".$_POST['ok_fin']."','".$_POST['observaciones']."')");
		$result= sqlite_query($Conn, $Ssql);

// header("Location: AltaServicios.php?token=".echo $token."");
echo "Location: AltaServicios.php?token=".echo $token."";
?>
</body></html>